## rust-sval-derive 0.5.0

=== debian/changelog ===
rust-sval-derive (0.5.0-1) unstable; urgency=medium

  * Package sval_derive 0.5.0 from crates.io using debcargo 2.4.2

 -- kpcyrd <git@rxv.cc>  Tue, 14 Jan 2020 21:54:26 +0000
