## rust-sval-derive 1.0.0~alpha.5

=== debian/changelog ===
rust-sval-derive (1.0.0~alpha.5-2) unstable; urgency=medium

  * Team upload.
  * Package sval_derive 1.0.0-alpha.5 from crates.io using debcargo 2.5.0
  * Override debian/tests/control to fix crate path, debcargo has issues with
    alpah versions of crates.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Oct 2022 11:26:32 +0000

rust-sval-derive (1.0.0~alpha.5-1) unstable; urgency=medium

  * Team upload.
  * Package sval_derive 1.0.0-alpha.5 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 08 Sep 2022 20:25:00 -0400

rust-sval-derive (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package sval_derive 0.5.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:21:03 +0200
