=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_derive 1.0.0-alpha.5 --all-targets --all-features
Features: test-name=rust-sval-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_derive 1.0.0-alpha.5 --all-targets 
Features: test-name=librust-sval-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_derive 1.0.0-alpha.5 --all-targets --no-default-features
Features: test-name=librust-sval-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
