## rust-sval-derive 2.6.1

=== debian/changelog ===
rust-sval-derive (2.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package sval_derive 2.6.1 from crates.io using debcargo 2.6.0
  * Stop overriding debian/tests/control.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Aug 2023 16:03:30 +0000

rust-sval-derive (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package sval_derive 2.6.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 19:07:42 +0200
